Subject: Re: FVWM: lack of StartsOnPage

From: [email-masked] (Subodh Sharma)
Date: Wed, 9 Jul 97 09:42:35 EDT

Kai:

  I have been using desks with a size of 1x2 -- that's where the problem
  lies... I really need to have a 1x2 desktopsize to be able to get all
  22 virtual screens up that I utilize.   Unfortunately, for me,
  there is no way I can get my applications to initiate on the lower
  desks.  I have also been using GlobalOpts SmartPlacementIsReallySmart
  along with SmartPlacement, but even that is not smart enough.  Please
  help.

  Thanx,

ssharma@mhny

> Date: Wed Jul  9 02:40:10 1997
> From: Kai Grossjohann <[email-masked]>
> Subject: Re: FVWM: lack of  StartsOnPage
> To: ssharma (Subodh Sharma)
> Cc: [email-masked]
>
>
> >>>>> Subodh Sharma writes:
>
>   Subodh>     I see in the archives that there has been a long
>   Subodh>     discussion about the lack of StartsOnPage feature in
>   Subodh>     fvwm.  I am wondering if anyone knows what is the best
>   Subodh>     way to compromise this.
>
> I suggest: use desks, instead.  I don't use pages at all, I use desks
> instead.  And I'm very happy with what I've got.
>
>     DesktopSize 1x1
>
> Fvwm does have StartsOnDesk.
>
> kai
> --
> A large number of young women don't trust men with beards.
> (BFBS Radio)
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Kai Grossjohann <[email-masked]>
Date: 09 Jul 1997 16:11:02 +0200

>>>>> Subodh Sharma writes:

  Subodh> [...] I really need to have a 1x2 desktopsize to be able to
  Subodh> get all 22 virtual screens up that I utilize. [...]

Where's the problem with having 22 desks?  The man page tells me that
there is no practical limit to the number of desks (the limit is >1
billion).

kai